*, *:before, *:after {
	-webkit-box-sizing	: border-box;
	-moz-box-sizing		: border-box;
	box-sizing			: border-box;
}
.clear{float: none !important; display: block !important; width: 0 !important; height: 0 !important;}
.error_msg{color: red;font-weight: bold;}

/* ==========================================================================
   UPPER
   ========================================================================== */
.logo_img {margin: 5px; margin-top: 8px;}
.right_side_header{width: auto;}
.upper_search {position: relative; float: right; width: 542px; height: 36px; margin: 20px; background-color: #f1f1f1;
	-webkit-border-radius	: 20px/18px;
	-moz-border-radius		: 20px/18px;
	border-radius			: 20px/18px;
}
	/* SelectBox */
.search_select {float: right;}
/*
.search_select .dd {width: 172px !important; height: 36px; background-color: #fff; border: 0; outline: 0;
	-webkit-border-radius	: 0px 20px 20px 0px;
	-moz-border-radius		: 0px 20px 20px 0px;
	border-radius			: 0px 20px 20px 0px;
	-webkit-box-shadow		: -1px -1px 7px rgba(0, 0, 0, 0.31);
	-moz-box-shadow			: -1px -1px 7px rgba(0, 0, 0, 0.31);
	box-shadow				: -1px -1px 7px rgba(0, 0, 0, 0.31);
}*/

.search_select .dd {width: 172px !important; height: 36px; background-color: #fff; border: 0; outline: 0;
	border-top-left-radius:0;
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	border-bottom-left-radius:0;
	-webkit-box-shadow		: -1px -1px 7px rgba(0, 0, 0, 0.31);
	-moz-box-shadow			: -1px -1px 7px rgba(0, 0, 0, 0.31);
	box-shadow				: -1px -1px 7px rgba(0, 0, 0, 0.31);
}
.search_select .dd .divider {display: none;}
.search_select .dd .ddTitle {height: 36px; background: none;}
.search_select .dd .ddTitle .ddTitleText {height: 36px; padding: 6px 35px 5px 5px;}
.search_select .ddlabel {font-size: 16px; color: #000;}
.search_select .dd .ddArrow{width: 12px; height: 17px; right: 15px; margin-top: -9px;
	background-image:url('http://www.n-e.co.il/sites/ne2/_static_media/public/localisation.png');
}
.search_select .dd .ddChild {top: 35px !important; padding-top: 10px; background-color: transparent; border: 0; padding-bottom: 5px; border-radius: 0 !important;
	-webkit-box-sizing	: content-box;
	-moz-box-sizing		: content-box;
	box-sizing			: content-box;
}
.search_select .ddcommon ul {background-color: #FFF;}
.search_select .ddcommon ul:after {bottom: 100%; top: -2px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-bottom-color: #fff; border-width: 6px; left: 50%; margin-left: -6px;}
.search_select .dd .ddChild li{border-radius: 0 !important;}
.search_select .dd .ddChild li.selected {background-color: #50d5d4 !important;}
.search_select .dd .ddChild li.selected .ddlabel {color: #FFF;}
.search_select .dd .ddChild li.hover {background-color: rgba(80, 213, 212, 0.26);}

	/* SEARCH INPUT */
.upper_search_input {float: right; width: 365px; height: 36px;}
.upper_search_input input[type="text"] {width: 100%; font-size: 16px; border: none; height: 100%; background-color: transparent; outline: 0; padding-right: 15px; padding-left: 40px;}

.left_side_header{min-width: 315px; padding-top: 26px;}
.upp_cart_icon{cursor: pointer;}
.upp_cart_icon:hover{color:#4ABABB;}

.logged_in_menue_title{cursor: pointer;}
.logged_in_menue_title:hover{color:#4ABABB;}

.left_side_header div, .left_side_header a{font-size: 16px; color: #f1f1f1;}
.left_side_header div{float: right;}
.login_section {margin-right: 15px;}
.login_item_wrap{padding: 0px 15px; border-left: 0; border-right: 1px solid #575757;}
.left_side_header a:hover{font-size: 16px;color: #2AA5A3 !important;text-decoration: none;}
.contact_btn a:hover{color: white !important;}

	/* Connected */
#user_details {position: relative;}
.upp_cart_icon {margin-left: 10px;}
.logged_in_menue_down {background-color: #FFFFFF; margin-top: 2px; position: absolute; width: 100px; padding: 10px; top: 30px; left: 0;z-index: 100;}
.upp_cart_icon {margin-left: 15px;}
.logged_in_menue_title {margin-left: 5px;}
.logged_in_menue_item a {display: inline-block; margin-left: 5px; color: #112943 !important;}
#open_menu {cursor: pointer;}


/* DROPDOWN */
.upp_btm_menue_item{position: relative; padding: 0;margin-bottom: 15px;width: 185px;text-align: center;}
.upp_btm_menue_item_link{display: inline-block; height: 100%; width: 100%; color: #D8D8D8; padding: 0px 34px; text-decoration: none !important;}
.upp_btm_menue_item_link:hover{color: #4ABABB;}

.free_btn .upp_btm_menue_item_link{color:white;}
.free_btn .upp_btm_menue_item_link:hover{color:black;}

.upp_btm_menue_item:nth-of-type(5) .sub_menu {opacity: 1; right: auto; left: 0;}
.upp_btm_menue_item:nth-of-type(5) .sub_menu:after {left: 19%;}
.sub_menu {visibility: hidden; opacity: 0; position: absolute; top: 33px; right: -40px; z-index: 100; width: 470px; background-color: #fff; padding: 20px; padding-bottom: 15px;
	transition: all 0.5s ease 0s, visibility 0s linear 0.5s;
	-webkit-box-shadow	: 0 2px 4px 1px rgba(0,0,0,.38);
	-moz-box-shadow		: 0 2px 4px 1px rgba(0,0,0,.38);
	box-shadow			: 0 2px 4px 1px rgba(0,0,0,.38);
}
.upp_btm_menue_item:hover .sub_menu{visibility: visible; opacity: 1; transition-delay: 0s;}

.sub_menu:after{bottom: 100%; top: -12px;  border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-bottom-color: #fff; border-width: 6px; left: 71%; margin-left: -6px;}
.submenu_R div, .submenu_L div{height: 30px; margin-bottom: 5px;width: 50%;float: right;}
.sub_menu a {display: inline-block; padding: 4px 10px; padding-bottom: 0; text-decoration: none !important; width: 100%; height: 100%; font-size: 16px; color: #424242; }
.sub_menu a span {float: left; margin-top: 3px; font-size: 11px; color: #636363; background-color: #eee; padding: 1px 5px;
	-webkit-border-radius	: 7px/8px 8px 9px 9px;
	-moz-border-radius		: 7px/8px 8px 9px 9px;
	border-radius			: 7px/8px 8px 9px 9px;
}
.submenu_R div.selected a, .submenu_L div.selected a, .submenu_R div:hover a, .submenu_L div:hover a {color: #FFF;  background-color: #50d4d3;}
.submenu_R div.selected a span, .submenu_L div.selected a span,
.submenu_R div:hover a span, .submenu_L div:hover a span{background-color: #27a4a4; color: #fff;}


/* ==========================================================================
   DEALS TODAY
   ========================================================================== */
.dt_slide {float: right; width: 420px;}
.dt_slide .carousel-inner {height: 350px;}

.dt_slide .carousel-inner>.item>img, .dt_slide .carousel-inner>.item>a>img{width: 100%; height: 100%;}
.dt_slide .carousel-indicators li {float: right; width: 78px; height: 70px; margin-left: 5px; border-radius: 0; border: 0; background-color: transparent !important; text-indent: 0;}
.dt_slide .carousel-indicators .active{border: solid 2px #3bbec4; margin-top: 1px;}
.dt_slide .carousel-indicators li img{width: 100%; height: 100%;}
.dt_slide .carousel-indicators {position: relative; width: 100%; margin: 20px 0; margin-top: 30px; left: auto; padding: 0;}
.dt_slide .carousel-control {background-image: none !important;filter: none;}
.dt_slide .glyphicon-chevron-left{width: 48px !important; height: 48px; background-color: #000; border-radius: 30px;
	background-image:url('http://www.n-e.co.il/sites/ne2/_static_media/public/arrow_L.png');
		background-position: center center;
		background-repeat: no-repeat;
}

.dt_slide .carousel-inner>.item{width: 100%; height: 100%; text-align: center;}
.dt_slide .carousel-inner>.item table{width: 100%; height: 100%; text-align: center;}
.dt_slide .carousel-inner>.item>img, #dt_carousel .carousel-inner>.item>a>img {display: inline-block; max-width: 100%; height: 100%;}

.dt_slide .glyphicon-chevron-left:before {content: "";}
.dt_slide .glyphicon-chevron-right{width: 48px !important; height: 48px; background-color: #000; border-radius: 30px;
	background-image:url('http://www.n-e.co.il/sites/ne2/_static_media/public/arrow_R.png');
		background-position: center center;
		background-repeat: no-repeat;
}

.dt_slide .glyphicon-chevron-right:before {content: "";}
.dt_slide .carousel-control .icon-prev, .dt_slide .carousel-control .icon-next,
.dt_slide .carousel-control .glyphicon-chevron-left, .dt_slide .carousel-control .glyphicon-chevron-right{top: 35%;}
.dt_slide .carousel-control .icon-next, .dt_slide .carousel-control .glyphicon-chevron-right {right: 20%;}
.dt_slide .carousel-control .icon-prev, .dt_slide .carousel-control .glyphicon-chevron-left {left: 20%;}

.dt_top_banner {float: left; width: 245px; height: 440px; background-color: #bebebe;}

/*
.dt_slide .carousel-inner {float: right; width: 420px; height: 350px; border: 1px solid #EEEEEE;}

.dt_slide .carousel-inner>.item>img, .dt_slide .carousel-inner>.item>a>img{width: 100%; height: 100%;}
.dt_slide .carousel-indicators li {float: right; width: 95px; height: 95px; margin-bottom: 10px; margin-left: 10px; border-radius: 0; border: 0; background-color: transparent !important; text-indent: 0;}
.dt_slide .carousel-indicators .active{border: solid 2px #3bbec4; margin-top: 1px;}
.dt_slide .carousel-indicators li img{width: 100%; height: 100%;}
.dt_slide .carousel-indicators {position: relative; float: left; width: 170px; margin: 20px 0; margin-left: 75px; margin-top: 20px; left: auto; padding: 0;}
.dt_slide .carousel-control {background-image: none !important;}
.dt_slide .carousel-control.left{left: 270px;}
.dt_slide .carousel-control.right{right: -15px;}
.dt_slide .glyphicon-chevron-left{width: 48px !important; height: 48px; background-color: #000; border-radius: 30px;
	background-image:url('http://www.n-e.co.il/sites/ne2/_static_media/public/arrow_L.png');
		background-position: center center;
		background-repeat: no-repeat;
}

.dt_slide .carousel-inner>.item{width: 100%; height: 100%; text-align: center;}
.dt_slide .carousel-inner>.item table{width: 100%; height: 100%; text-align: center;}
.dt_slide .carousel-inner>.item>img, #dt_carousel .carousel-inner>.item>a>img {display: inline-block; max-width: 100%; height: 100%;}

.dt_slide .glyphicon-chevron-left:before {content: "";}
.dt_slide .glyphicon-chevron-right{width: 48px !important; height: 48px; background-color: #000; border-radius: 30px;
	background-image:url('http://www.n-e.co.il/sites/ne2/_static_media/public/arrow_R.png');
		background-position: center center;
		background-repeat: no-repeat;
}

.dt_slide .glyphicon-chevron-right:before {content: "";}
.dt_slide .carousel-control .icon-prev, .dt_slide .carousel-control .icon-next,
.dt_slide .carousel-control .glyphicon-chevron-left, .dt_slide .carousel-control .glyphicon-chevron-right{top: 150px;}
.dt_slide .carousel-control .icon-next, .dt_slide .carousel-control .glyphicon-chevron-right {right: 20%;}
.dt_slide .carousel-control .icon-prev, .dt_slide .carousel-control .glyphicon-chevron-left {left: 20%;}
*/
/* ==========================================================================
   MY ACCOUNT
   ========================================================================== */
.productItem {min-height: 367px; padding: 20px; background: #ffffff; width: auto; border-radius: 10px; float: none;}
#main_title_profile {font-size: 22px; margin-bottom: 20px; font-weight: bold; color: #333333;}

.productItem_content {padding: 20px; background-color: #f4f4f4;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	-webkit-box-shadow	: 1px 2px 5px rgba(0,0,0,.4);
	-moz-box-shadow		: 1px 2px 5px rgba(0,0,0,.4);
	box-shadow			: 1px 2px 5px rgba(0,0,0,.4);
}

.contentTabs {border-bottom: 0; background-color: #fff; padding: 6px 0;
	-webkit-border-radius	: 4px 4px 4px 4px;
	-moz-border-radius		: 4px 4px 4px 4px;
	border-radius			: 4px 4px 4px 4px;
}

div.contentTabs ul, #experiencesDetails ul, #experiencesDetailsDefault ul{width: auto !important;}

div.contentTabs, #experiencesDetails, #experiencesDetailsDefault {margin: 7px 0px 10px 0px; padding: 5px; border-bottom: 0; position: relative; top: -2px; float: none; width: auto !important;}
div.contentTabs ul li, #experiencesDetails li, #experiencesDetailsDefault li{border-top: 0;}
div.contentTabs ul li a, #experiencesDetails li a,
 #experiencesDetailsDefault li a {border: 0; border-right: solid 1px #cccccc; padding-top: 0; padding-bottom: 0; color: #333333 !important; font-weight: normal !important;}
div.contentTabs ul li:nth-of-type(1) a, #experiencesDetails li:nth-of-type(1) a, #experiencesDetailsDefault li:nth-of-type(1) a{border-right: 0 !important;}
div.contentTabs ul li.on a, div.contentTabs ul li.selected a, #experiencesDetails li.on a, #experiencesDetailsDefault li.on a,
 #experiencesDetails li.selected a, #experiencesDetailsDefault li.selected a {border: 0; border-right: solid 1px #cccccc; color: #53d7d6!important; font-weight: bold !important;}
div.contentTabs ul li.on, div.contentTabs ul li.selected, #experiencesDetails li.on, #experiencesDetailsDefault li.on,
 #experiencesDetails li.selected, #experiencesDetailsDefault li.selected{border-top: 0 !important; background-color: transparent; top: auto !important}

 /* My Coupons */
#coupon_list_title {float: none; width: auto; height: auto; padding: 6px 0; padding-right: 15px; border-bottom: 0; background-color: #53D7D6;
	-webkit-border-radius	: 4px 4px 0 0;
	-moz-border-radius		: 4px 4px 0 0;
	border-radius			: 4px 4px 0 0;
}
#coupon_list_title .tab_middle {width: auto !important; height: auto; float: none; margin-right: 0 !important; border: 0; padding: 0;}
#coupon_list {float: none; width: auto; padding: 10px; padding-top: 0; background-color: #FFF; border: 1px solid #E5DDDB; border-top: none;
	-webkit-border-radius	: 0 0 4px 4px;
	-moz-border-radius		: 0 0 4px 4px;
	border-radius			: 0 0 4px 4px;
}
#coupons_view {width: auto !important;}
.x-panel-body{width: auto !important;}
.coupon_div {float: none; width: auto; border-top: solid 1px #E5DDDB;}
.coupon_div:nth-of-type(1){border: 0;}
.coupon_list_text {float: none; width: auto; margin: 0 5px;}

	/* My Account */
.account_edit_label{width: 115px;}
#mem_photo {float: right;}
#account_box .profile_btn{line-height: inherit;}

	/* My Balance */
#balance_total {float: none; width: auto; height: auto;}
#balance_view {width: auto !important;}
#balance_total_middle {float: none; width: auto; height: auto;}


/* ==========================================================================
   Forgot PWD
   ========================================================================== */
.login_forgot {padding: 20px 15px; margin-bottom: 40px; background-color: #FFF; border: 1px solid #DEDCDD;}
.login_forgot .contentStory {border-top: 0; padding-top: 0;}
.login_forgot .contentStory .frm_item {color: #333333;}
.login_forgot form .frm_lbl, .frm_lbl{font-weight: bold;}
.login_forgot form #msEmail {width: 230px; height: 35px; padding-left: 20px; font-size: 18px; color: #636363; text-align: left; border: 1px solid #B1B1B1; border-radius: 0; background-color: #FFF; box-shadow: none;}


/* ==========================================================================
   Login & Forgot Send Status
   ========================================================================== */
.member_login {padding: 20px 15px; margin-bottom: 40px; background-color: #FFF; border: 1px solid #DEDCDD;}
.member_login .contentStory {border: 0; padding: 0;}
.member_login .contentStory .frm_item {color: #333333;}
.member_login #member-box .form {color: #333333;}
.member_login #member-box .form .input input {width: 230px; height: 35px; padding-left: 20px; font-size: 18px; color: #636363; text-align: left; border: 1px solid #B1B1B1; border-radius: 0; background-color: #FFF; box-shadow: none;}
.remember_submit .margin_right_login {width: 228px;}
.remember_submit .margin_right_login2 a {margin-right: 0;}

/* ==========================================================================
   After Buy
   ========================================================================== */
#order_confirmed_wrap {padding: 20px; margin-bottom: 20px; background-color: #f4f4f4;
	-webkit-border-radius	: 4px;
	-moz-border-radius		: 4px;
	border-radius			: 4px;
	-webkit-box-shadow	: 1px 2px 5px rgba(0,0,0,.4);
	-moz-box-shadow		: 1px 2px 5px rgba(0,0,0,.4);
	box-shadow			: 1px 2px 5px rgba(0,0,0,.4);
}
#afterb_main_title{border-bottom: 1px solid white;}
.buy_content_failed{font-size: 18px;}
.after_buy_wrapper #order_confirmed_wrap *{color: #333333;}
.after_buy_wrapper .title_after_buy{font-weight: bold;text-align: center;margin-bottom: 10px;}
.after_buy_wrapper .title_after_buy h1{margin-top: 0; font-size: 20px;}
.after_buy_wrapper .title_after_buy h2{font-size: 19px;font-weight: bold;}
.after_buy_wrapper .titels_sale{margin-bottom: 10px;font-weight: bold;}
.after_buy_wrapper .content_sale{margin-bottom: 10px;}
.after_buy_wrapper .titels_sale_item{width: 230px;text-align: center;font-size:17px;float:right;}
.after_buy_wrapper .content_sale_item{width: 230px;text-align: center;float:right;}
.after_buy_wrapper .show_detalis{text-align: center;text-decoration: underline;margin-bottom:10px;}
.after_buy_wrapper .after_buy_credit{text-align: center;font-size: 15px;}
.after_buy_wrapper .after_buy_credit span{color:#37ADDD !important;font-weight: bold;}
.after_buy_wrapper .more_deals_title_text{font-weight: bold;font-size:20px;margin-bottom: 15px;}

/* ==========================================================================
   SEARCH AND CAT
   ========================================================================== */
.gift_page_title {font-size: 35px; font-weight: normal; color: #333; border-bottom: dashed 1px #333; margin-bottom: 30px;}
.gift_page_L {float: left; width: 700px;}

/* BIG deal */
.gift_page .carousel {height: 100%;}
.gift_page .carousel-inner{height: 420px; margin-bottom: 30px;}
.gift_page .carousel-inner>.item>img, .today_deal .carousel-inner>.item>a>img{width: 100%; height: 100%;}

.gift_page_R {float: right; width: 225px;}
.gift_page_R_title {font-size: 22px; color: #424242; margin-bottom: 20px; line-height: 9px;}
.gift_page_R_line a{color: #787878; font-size: 16px; text-decoration: none !important;}
.gift_page_R_line a:hover{color: #2AA5A3;}
.gift_page_R_line.active a{font-weight: bold; color: #3bbec4;}
.seo_desc
{
  border: 1px solid;
  padding: 10px;
  margin-top: 35px;
}

.seo_desc>div {
  background: rgba(80, 213, 209, 0.21);
  padding: 10px;
}




/* ==========================================================================
	BUY NOT REGISTER
   ========================================================================== */
.buy_register .buy_already_client_box_wrap {margin: 0 50px;}
.buy_register .buy_register_title {border-bottom: solid 1px #e6e5e6; font-size: 22px; font-weight: bold;}
.buy_register #box_alredy_client {border: solid 1px #e6e5e6; margin-top: 1px; padding: 20px; padding-top: 0;}
.buy_register .already_client_box_top {margin: 20px 45px;}
.buy_register .sub_title_buy {font-size: 18px; font-weight: bold; margin-bottom: 10px;}
.buy_register .already_client_box_right {float: right;}
.buy_register .already_client_box_left {float: left;}
.buy_register #member-box {width: 410px; padding: 20px; background-color: #E8E8E8; border: none; color: #636363;}
.buy_register .new_member {width: 410px; height: 185px; background-color: #E8E8E8; border: none; color: #636363; padding: 20px; text-align: center;}
.buy_register .new_member_text {font-size: 22px; font-weight: bold; margin-bottom: 48px;}

form .frm_field, .frm_field {width: 245px; float: right; }
.frm_item_right {float: right;}
.frm_item_left {float: left;}
.frm_item_left input{border: 0;}

.already_client_box_bottom {background-color: #E8E8E8; border: none; color: #636363; padding: 20px; margin: 20px 0; text-align: center;}
#buy_already_client_box_btm_right {font-size: 21px; font-weight: bold;}

/* ==========================================================================
	SURVEY
   ========================================================================== */
#survey_ftitle {font-size: 35px; font-weight: normal; color: #333; border-bottom: dashed 1px #333; margin-bottom: 30px;}

#survey_carousel {width: 700px; height: 530px;}
#survey_carousel .carousel-indicators {left: auto; padding: 0; width: auto; margin: 0; bottom: 18px;}
#survey_carousel .carousel-indicators li {width: 70px; height: 70px; border-radius: 0; text-indent: 0; border: solid 2px transparent;}
#survey_carousel .carousel-indicators .active {border:solid 2px #3BBFC4;}
#survey_carousel .carousel-indicators li img {width: 100%; height: 100%;}

#survey_carousel .carousel-control {top: 35%; width: 60px; height: 60px; opacity: 1; font-size: 20px; font-weight: bold;}
#survey_carousel .carousel-control .icon-prev, .carousel-control .icon-next,
 #survey_carousel .carousel-control .glyphicon-chevron-left,
  #survey_carousel .carousel-control .glyphicon-chevron-right {position: relative; top: auto; left: auto !important; right: auto !important; z-index: 5; display: inline-block;}
#survey_carousel .carousel-control.left {background-image: none;}
#survey_carousel .carousel-control.right {background-image: none;}
#survey_carousel .carousel-control .icon-prev, #survey_carousel .carousel-control .icon-next,
 #survey_carousel .carousel-control .glyphicon-chevron-left,
  #survey_carousel .carousel-control .glyphicon-chevron-right {position: relative; width: 50px; height: 50px; padding-top: 14px; text-align: center; top: auto; left: auto !important; right: auto !important; z-index: 5; display: inline-block; background-color: rgba(0, 0, 0, 0.53); border-radius: 30px;}
#survey_carousel .glyphicon-chevron-left:before {left: -2px; position: relative;}
#survey_carousel .glyphicon-chevron-right:before {right: -2px; position: relative;}

.question_title {font-size: 26px; color: #666; margin-bottom: 10px;}
.polls_box{margin-top: 15px;}
.poll {float: right; width: 50%; min-height: 125px;}
.poll_title span:nth-of-type(2) {font-size: 14px; font-weight: bold; color: #666;}
.poll_title span:nth-of-type(1) {display: inline-block; font-size: 14px; font-weight: bold; color: #fff; padding: 0px 6px; width: 21px; height: 21px; background-color: #3bbec4;
	-webkit-border-radius	: 10px 11px 11px 10px/10px 10px 11px 11px;
	-moz-border-radius		: 10px 11px 11px 10px/10px 10px 11px 11px;
	border-radius			: 10px 11px 11px 10px/10px 10px 11px 11px;
}
.option div {margin-top: 3px;}
.option span { font-size: 13px; color: #666; }
#send_survey {width: 301px; height: 50px; margin: 0 auto; font-size: 24px; color: #fff; text-align: center; padding-top: 7px;}
.send_survey_wrap{background: #F6F6F6;padding: 20px;}







